Subject: [IESG-AGENDA-DIST] IESG Telechat Agenda (Plain Text) for May 24, 2007

From: IESG Secretary <[email-masked]>
Date: Thu, 17 May 2007 19:20:21 -0400

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the May 24, 2007 IESG Teleconference

This agenda was generated at 19:20:21 EDT, May 17, 2007
Web version of this agenda can be found at:
http://www.ietf.org/IESG/agenda.html
                                                                                
1. Administrivia
                                                                                
  1.1 Roll Call
  1.2 Bash the Agenda
  1.3 Approval of the Minutes
  1.4 Review of Action Items

2. Protocol Actions
	Reviews should focus on these questions: "Is this document a
	reasonable basis on which to build the salient part of the Internet
	infrastructure? If not, what changes would make it so?"

2.1 WG Submissions
2.1.1 New Item
  o draft-ietf-tsvwg-2960bis-04.txt
    Stream Control Transmission Protocol (Proposed Standard) - 1 of 8 
    Note: Document Shepherd: James Polk ([email-masked]) 
    Token: Lars Eggert
  o draft-ietf-tsvwg-addip-sctp-20.txt
    Stream Control Transmission Protocol (SCTP) Dynamic Address Reconfiguration 
    (Proposed Standard) - 2 of 8 
    Note: Document Shepherd: James Polk ([email-masked]) 
    Token: Lars Eggert
  o draft-ietf-dnsext-trustupdate-timers-06.txt
    Automated Updates of DNSSEC Trust Anchors (Proposed Standard) - 3 of 8 
    Note: draft-ietf-dnsext-rollover-requirements-04 is the associated 
    requirements document 
    Token: Mark Townsley
  o draft-ietf-enum-xmpp-02.txt
    IANA Registration for Enumservice 'XMPP' (Proposed Standard) - 4 of 8 
    Token: Jon Peterson
  o draft-ietf-ltans-ers-13.txt
    Evidence Record Syntax (ERS) (Proposed Standard) - 5 of 8 
    Note: PROTO Shepherd is Carl Wallace &lt;[email-masked]&gt; 
    Token: Tim Polk
  o draft-ietf-tsvwg-cc-alt-02.txt
    Specifying New Congestion Control Algorithms (BCP) - 6 of 8 
    Token: Lars Eggert
  o draft-ietf-dnsext-nsec3-10.txt
    DNSSEC Hashed Authenticated Denial of Existence (Proposed Standard) - 7 of 
    8 
    Note: Exiting IETF LC 5/23 
    Token: Mark Townsley
  o draft-ietf-pwe3-vccv-13.txt
    Pseudo Wire Virtual Circuit Connectivity Verification (VCCV) (Proposed 
    Standard) - 8 of 8 
    Token: Mark Townsley

2.1.2 Returning Item
  o draft-ietf-lemonade-deployments-07.txt
    Deployment Considerations for lemonade-compliant Mobile Email (BCP) - 1 of 
    1 
    Note: Eric Burger is PROTO shepherd 
    Token: Chris Newman

2.2 Individual Submissions
2.2.1 New Item
NONE
2.2.2 Returning Item
NONE

3. Document Actions

3.1 WG Submissions
	Reviews should focus on these questions: "Is this document a reasonable
	contribution to the area of Internet engineering which it covers? If
	not, what changes would make it so?"

3.1.1 New Item
  o draft-ietf-tsvwg-sctpthreat-03.txt
    Security Attacks Found Against SCTP and Current Countermeasures 
    (Informational) - 1 of 5 
    Note: Document Shepherd: James Polk ([email-masked]) 
    Token: Lars Eggert
  o draft-ietf-tcpm-syn-flood-04.txt
    TCP SYN Flooding Attacks and Common Mitigations (Informational) - 2 of 5 
    Note: Document Shepherd: Mark Allman ([email-masked]) 
    Token: Lars Eggert
  o draft-ietf-dnsext-rollover-requirements-04.txt
    Requirements related to DNSSEC Trust Anchor Rollover (Informational) - 3 of 
    5 
    Note: Please see comment on security model issues 
    Token: Mark Townsley
  o draft-ietf-sipping-spam-04.txt
    The Session Initiation Protocol (SIP) and Spam (Informational) - 4 of 5 
    Token: Jon Peterson
  o draft-ietf-pwe3-ms-pw-requirements-05.txt
    Requirements for Multi-Segment Pseudowire Emulation Edge-to-Edge (PWE3) 
    (Informational) - 5 of 5 
    Token: Mark Townsley

3.1.2 Returning Item
NONE

3.2 Individual Submissions Via AD
	Reviews should focus on these questions: "Is this document a reasonable
	contribution to the area of Internet engineering which it covers? If
	not, what changes would make it so?"

3.2.1 New Item
  o draft-montemurro-gsma-imei-urn-01.txt
    A Uniform Resource Name Namespace For The GSM Association (GSMA) and the 
    International Mobile station Equipment Identity(IMEI) (Experimental) - 1 of 
    1 
    Token: Lisa Dusseault

3.2.2 Returning Item
NONE
3.3 Independent Submissions Via RFC Editor
	The IESG will use RFC 3932 responses: 1) The IESG has not
	found any conflict between this document and IETF work; 2) The
	IESG thinks that this work is related to IETF work done in WG
	<X>, but this does not prevent publishing; 3) The IESG thinks
	that publication is harmful to work in WG <X> and recommends
	not publishing at this time; 4) The IESG thinks that this
	document violates the IETF procedures for <X> and should
	therefore not be published without IETF review and IESG
	approval; 5) The IESG thinks that this document extends an
	IETF protocol in a way that requires IETF review and should
	therefore not be published without IETF review and IESG approval.
                                                                                              
	Other matters may be recorded in comments to be passed on
	to the RFC Editor as community review of the document.

3.3.1 New Item
  o draft-friend-oftp2-04.txt
    ODETTE File Transfer Protocol 2.0 (Informational) - 1 of 1 
    Token: Lisa Dusseault

3.3.2 Returning Item
NONE

4. Working Group Actions
4.1 WG Creation
4.1.1 Proposed for IETF Review
  o Operations and Management Area Working Group (opsawg) - 1 of 2
    Token: Dan
  o Basic Level of Interoperability for SIP Services (bliss) - 2 of 2
    Token: Cullen
4.1.2 Proposed for Approval
    NONE
4.2 WG Rechartering
4.2.1 Under evaluation for IETF Review
    NONE
4.2.2 Proposed for Approval
    NONE

5. IAB News We can use

6. Management Issue

 6.1 Removal of System port application form from the IANA website [IANA #73481] (Michelle Cotton)

 6.2 Expert for RFC4308 and RFC4869 [IANA #79151] (Michelle Cotton)

 6.3 Confirmation of replacement expert for PPP Numbers [IANA #73733] (Michelle Cotton)

7. Agenda Working Group News

_______________________________________________
IESG-AGENDA-DIST mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iesg-agenda-dist